body {
	margin: 0px 0px 0px 0px;
	text-align:center;
	background:url(img/paper.gif);
	background-repeat:repeat-y;
	background-position:center;
	background-color:#CBCDD3;
}

#all {
	height:100%;
	width:790px;
	border:0px solid black;
	margin: 0px auto;
	text-align:left;
}

#logo {
	width: 780px;
}

#menue table {
	background-color:#CBCDD3;
	font-family:arial;
	width:780px;
	border:0px;
}
#menue td {
	background-color:#515B7C;
	width:100px;
	text-align:center;
	padding:3px;
	border-right:1px solid white;
}
#menue a {
	color:white;
	text-decoration:none;
	font-weight:bold;
	font-size:10pt;	
}
#menue a:hover, #menue a:active {
	text-decoration:underline;
}
#content {
	position:relative;
	text-align:left;
	margin-left:15px;
	margin-right:45px;
	margin-top:20px;
	font-family:courier;
}
.ueberschrift {
	font-weight:bold;
}
#slogan {
 	position:absolute;
 	top:70px;
 	left:120px;
}
#foto {
 	position:absolute;
 	top:80px;
 	left:400px;
}